profile
움직이는 만큼 행복해진다
post-thumbnail

npm fund, npm audit fix

WYSIWYG, tinyMCE 에디터를 설치했는데 위와같은 메세지가 나왔다.이 메세지에서 권장하는 명령어들에 대해 알아보자105개의 패키지가 funding을 찾고 있다.자세히 보기 위해 npm fund를 실행하라31개 취약점들 (2 보통, 28 높음, 1 심각함)주의

3일 전
·
0개의 댓글

npm cli flag: `--force` and `--legacy-peer-deps`

inflearn의 drag and drop을 만들기 위해 가장 비슷한 sortablejs 라이브러리를 사용하기위해 설치하려는 중 에러가 발생했다.내가 설치한 CRA에서 자동으로 설치된 react의 버전은 17.0.2인데 라이브러리에선 16.9.0을 사용한다는 것 같다라

2021년 9월 12일
·
0개의 댓글

unsupported platform for fsevents

npm audit fix 으로 안됨모듈은 없는데 package.json.lock은 있어서 삭제 후 다시 npm i 하니 됨참고 문헌https://stackoverflow.com/questions/56103865/how-to-fix-unsupported-plat

2021년 8월 2일
·
0개의 댓글